Dependencies:
- 'on': ['macOS', 'Linux', 'FreeBSD', 'Windows']
  'require':
    'frameworks/extra-cmake-modules': '@same'
    'frameworks/kcoreaddons' : '@same'
    'frameworks/kwindowsystem' : '@same'

- 'on': ['Linux', 'FreeBSD']
  'require':
    'libraries/polkit-qt-1' : '@stable'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD' ]
